# If a config.py file exists, this file is ignored unless it's explicitly loaded
# via config.load_autoconfig(). For more information, see:
# https://github.com/qutebrowser/qutebrowser/blob/master/doc/help/configuring.asciidoc#loading-autoconfigyml
# DO NOT edit this file by hand, qutebrowser will overwrite it.
# Instead, create a config.py - see :help for details.

config_version: 2
settings:
  colors.webpage.darkmode.enabled:
    global: true
  content.desktop_capture:
    https://jitsi.tfcconnection.org: true
  content.geolocation:
    https://faithlife.com: false
    https://openweathermap.org: false
    https://staff.tfcconnection.org: true
  content.media.audio_capture:
    https://jitsi.tfcconnection.org: true
    https://staff.tfcconnection.org: true
  content.media.audio_video_capture:
    global: ask
    https://jitsi.riot.im: false
    https://jitsi.tfcconnection.org: true
    https://staff.tfcconnection.org: true
  content.media.video_capture:
    https://jitsi.tfcconnection.org: true
    https://staff.tfcconnection.org: true
  content.notifications.enabled:
    https://jelly.cochrun.xyz: true
    https://na.op.gg: false
    https://nc.cochrun.xyz: false
    https://staff.tfcconnection.org: true
    https://teams.microsoft.com: true
    https://toolbox.iskysoft.com: false
    https://www.dailymail.co.uk: false
    https://www.facebook.com: false
    https://www.g2a.com: false
    https://www.pocket-lint.com: false
    https://www.reddit.com: false
    https://www.websitebuilderexpert.com: false
    https://www.youtube.com: false
  content.register_protocol_handler:
    https://calendar.google.com?cid=%25s: false
    https://outlook.live.com?mailtouri=%25s: false
    https://outlook.office.com?mailtouri=%25s: false
    https://staff.tfcconnection.org: true
  scrolling.bar:
    global: overlay
  statusbar.show:
    global: in-mode
  tabs.show:
    global: switching
  zoom.default:
    global: 150%
